### Type parameters

- #### K

- #### V

### Hierarchy

- ReadonlyMap

## Index

### Methods

- __@iterator
- entries
- keys
- values

## Methods

### __@iterator

- __@iterator(): IterableIterator<[K, V]>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.iterable.d.ts:133

  Returns an iterable of entries in the map.

  #### Returns IterableIterator<[K, V]>

### entries

- entries(): IterableIterator<[K, V]>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.iterable.d.ts:138

  Returns an iterable of key, value pairs for every entry in the map.

  #### Returns IterableIterator<[K, V]>

### keys

- keys(): IterableIterator<K>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.iterable.d.ts:143

  Returns an iterable of keys in the map

  #### Returns IterableIterator<K>

### values

- values(): IterableIterator<V>

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2015.iterable.d.ts:148

  Returns an iterable of values in the map

  #### Returns IterableIterator<V>

Generated using TypeDoc